package jp.cssj.cti2.progress;

/**
 * ProgressListenterの実装を容易にするためのアダプタです。
 * 
 * @author <a href="miyabe at gnn.co.jp">MIYABE Tatsuhiko</a>
 * @version $Id: ProgressAdapter.java 325 2009-08-02 06:26:43Z miyabe $
 */
public class ProgressAdapter implements ProgressListener {

	public void sourceLength(long sourceLength) {
		// ignore
	}

	public void progress(long serverRead) {
		// ignore
	}
}
